/* ============================================================= */
/*  GENERIC FOMRATTING											 */
/*  e.g. body													 */
/* ============================================================= */
body{
	background: url(/mavista/img/bg.jpg) no-repeat top center #2d672c;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	font-family:'Open Sans',arial;
	background-size: 100% auto;
}
#mav_wrapper {
    width: 980px;
	margin:0 auto
}
a{
	color:
}
ul,li{padding:0;margin:0;list-style:none}
input[type="text"], input[type="password"], .box_default, .box_textarea_default, .box_select_default{
border: 1px solid #ccc;
background: #f5f5f5;
padding: 0 5px;
height: 38px;
font-size: 16px;
margin: 0;
width: 100%;
box-sizing: border-box;
}
.box_textarea_default{min-height:100px}
.box_default:hover,
.box_textarea_default:hover,
.box_select_default:hover{
background: #efefef;
}
 .box_default:focus,
 .box_textarea_default:focus,
 .box_select_default:focus{
background: #fff;
border: 2px solid #8ca615;
}
 .box_select_default option:hover{
background: #8ca615;
}
textarea:focus{
background:#ffffff
}
html{-webkit-text-size-adjust:none;}
:focus {outline: none;}
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
label:hover div.radio span,label:hover div.checker span {
background-position: 0 -24px;
}
label:hover div.radio span,label:hover div.checker span {
background-position: 0 -24px;
}
label:hover div.radio span.checked,label:hover div.checker span.checked {
background-position: 0 -48px;
}
input[type="reset"]{display:none}
input[type="submit"]{
padding: 11px 30px;
line-height:20px;
width: auto;
height:auto;
display: inline-block;
text-align: center;
font-weight: bold;
font-size: 13px;
background: #303433;
border: none;
color: #fff;
cursor: pointer;
text-transform: uppercase;
}
input[type="submit"]:hover{
background:#5e6664
}
input[type="submit"]:focus{
background:#000
}
#mav_footer{
    width: 980px;
	margin:0 auto
}
ol{
padding-left: 2em;
margin:5px 0 20px 0
}
ol li{
list-style: disc;
}
/* ============================================================= */
/*  PAGE and CONTENT LAYOUT										 */
/*  e.g. #mav_page_fragment_X (X=1 2 3 or 4)					 */
/*       #mav_content_fragment_X_top 					 		 */
/*       #mav_content_fragment_X 					 			 */
/*       #mav_content_fragment_X_bottom 						 */
/* ============================================================= */
#main_topic {
    padding: 80px 0 0 45px;
}
#main_topic h1{
    margin:0;
	font-size:20px
}
.T_main #mav_content_fragment_1{
margin-bottom:20px
}
.T_main #mav_content_fragment_2{
width:700px;
background:#fff
}
.T_main #mav_content_fragment_3{
width: 260px;
}
.T_main #mav_content_inner_fragment_2{
padding:20px
}
.T_main #mav_content_inner_fragment_2 h3{
margin:10px 0 0 0
}
.T_main #mav_content_inner_fragment_2 p{
margin:5px 0 20px 0
}
.T_main #mav_content_fragment_3 .right-box{
margin-bottom:20px;
}
.T_main #mav_content_fragment_3 .right-box.video{
background:url(/mavista/upload/Image/video.png) no-repeat center center
}
.T_main #mav_content_fragment_3 .right-box.white{
background:#fff;
padding:20px
}
#default_topic h1{
font-size: 32px;
font-weight: 100;
color: #fff;
margin: 30px 0 10px 0;
}
.H_main #mav_content_fragment_1{
background:#fff;
padding:20px
}
.download_brochure{
box-shadow: 0 5px 20px rgba(0,0,0,0.3);
}
h2{
color:#00652b;
text-transform:uppercase;
font-size:24px;
font-weight:lighter;
margin: 0 0 20px 0;
border-left: 10px solid #8ca615;
padding-left: 10px;
line-height: 100%;
margin-left: -20px;
}
#mav_page_fragment_3 #main {
    padding: 0 40px;
	/*min-height:450px*/
}
.value_default input#email{
    border: 1px solid #999999;
    border-radius: 5px 5px 5px 5px;
    font-family: arial;
    padding: 6px;
	width:280px
}
.subpage_banner {
margin: -20px 0 20px -20px;
}
/* ============================================================= */
/*  HEADER & MENU												 */
/*  e.g. #company_logo, #language_selection, #nav_menu			 */
/* ============================================================= */
#mav_page_fragment_1 {
background: #fff;
margin-bottom: 20px;
display: inline-block;
width: 100%;
}
#mav_page_fragment_1 .logo{
float:left;
padding:10px;
background:#00912d;
margin-right: 20px;
}
#mav_page_fragment_1 #mav_menu ul li{
float:left;
line-height: 50px;
}
#mav_page_fragment_1 #mav_menu ul li a{
display: inline-block;
padding: 10px 17px;
color: #666666;
}
#mav_page_fragment_1 #mav_menu ul li.actived a{
color:#8ca615
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .5) 0%), color-stop(rgba(0, 0, 0, .0001) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, .0001) 0%), color-stop(rgba(0, 0, 0, .5) 100%));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: none;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
position: absolute;
bottom: 0;
z-index: 10;
padding-top: 20px;
padding-bottom: 20px;
color: #fff;
width: 100%;
}
.carousel-caption  h3{
/* background: rgba(141,166,22,0.7); */
background: url(/mavista/img/bg_ba.png) no-repeat;
color: #fff;
height: 39px;
font-size: 28px;
font-weight: lighter;
padding-left: 20px;
/* line-height: 140%; */
/* padding: 2px 20px; */
margin: 0;
}
.carousel-caption  p{
padding: 5px 20px;
margin: 10px 0;
}
.carousel-caption .btn {
  text-shadow: none;
}
/* ============================================================= */
/*  FOOTER												 		 */
/* ============================================================= */
#mav_page_fragment_4 {
float: none;
width: 100%;
text-align: center;
color:#fff
}
.keep_on_touch{
margin: 20px 0;
padding: 20px 0;
border-top: 1px solid #578556;
border-bottom: 1px solid #578556;
height:60px;
}
.keep_on_touch img{
vertical-align: middle;
margin-left: 5px;
}
#mav_page_fragment_4 p{
font-size:12px
}
/* ============================================================= */
/*  FORMS 													 	 */
/*  e.g. .box_default, .box_textarea_default					 */
/*       .firstColumn (label width)					 		 	 */
/*       .mavista_default_buttons					 			 */
/*       .is_mandatory 						 					 */
/* ============================================================= */
table.form_default{
width:500px;
margin:auto
}
table.form_default{
border-collapse: collapse;
}
table.form_default td{
display:block;
color: #666;
padding: 0;
}
table.form_default td.firstColumn{
color: #000;
padding: 5px 0;
}
.option_div{
margin-bottom: 5px;
}
label{
margin-right:10px
}
table.form_default .seperator td.form_empty_container{
padding-top:25px;
}
table.form_default .seperator td{
color: #000;
font-weight: 600;
font-size: 120%;
}
table.form_default .public td.form_empty_container{
height: 0;
padding: 0;
line-height: 0;
}
table.table_style{
border:1px solid #cbcbcb;
border-collapse: collapse;
background:#fafafa;
box-shadow: 0 0 2px rgba(0,0,0,0.1);
margin: 0px auto 10px auto;
font-weight: 600;
color: #666666;
}
table.table_style th{
background: #8ca615;
padding: 10px;
border: 1px solid #8ca615;
color: #fff;
}
table.table_style td{
background:#fafafa;
padding:10px 15px;
border:1px solid #e0e0e0
}
table.table_style .even td{
background:#f7f7f7;
}
/* ============================================================= */
/*  NEWS LISTING 												 */
/*  e.g. #news_listing_results, .item_record_border				 */
/*       .item_abstracts				 		 	 			 */
/*       #main_topic				 			 				 */
/*       .is_mandatory 						 					 */
/* ============================================================= */
#news_listing_results ul li{
display:inline-block;
width:100%;
margin-bottom:20px;
border-bottom: 1px dotted #dfdfdf;
padding-bottom: 20px;
}
#news_listing_results ul li .item_thumbnail{
float:left;
margin-right:20px
}
#news_listing_results .publish_date{
font-style: italic;
color: #999;
}
#news_listing_results .title{
display:block;
margin: 0 0 10px 0;
}
#news_listing_results .title a{
color: #333;
font-size: 24px;
font-weight: 600;
}
#news_listing_results .title a:hover{
color:#8ca615;
}
#news_listing_results .abstract{
color: #888;
}
#pg_news #news_listing_results .title a{
font-size: 42px;
font-weight: lighter;
}
.T_main #mav_content_fragment_3 #news_listing_results ul li {
padding-bottom:0;
border:none;
margin-bottom: 10px;
}
.T_main #mav_content_fragment_3 #news_listing_results ul li .item_thumbnail {
float: none;
margin-right: 0;
}
.T_main #mav_content_fragment_3 .item_thumbnail img{
width: 100%;
height: 147px;
}
.T_main #mav_content_fragment_3 #news_listing_results .title a {
font-size: 16px;
font-weight: 500;
}
/* ============================================================= */
/*  NEWS ITEM 													 */
/* ============================================================= */
.news-items #mav_page_fragment_3 #newsitem #newsitem_text{
background: #fff;
padding: 20px;
}
#newsitem_topic h3{
font-size: 32px;
font-weight: 100;
color: #fff;
margin: 20px 0 0 0;
}
.newsitem_merge_details{
margin-bottom: 20px;
color: #fff;
font-style: italic;
}
#back_to_category{
text-align:center
}
#back_to_category a {
color: #fff;
background: #00652b;
width: 110px;
display: inline-block;
text-align: center;
padding: 10px;
text-transform: uppercase;
font-weight: 700;
}
#newsitem_text .attachment{
margin: 20px 0;
}
#newsitem_text .attachment a{
padding-left: 25px;
background:url(/mavista/img/download.png) no-repeat left center;
color: #8ca615;
text-decoration: underline;
}
.mav_paging {
float: none;
margin: 20px 0;
text-align: center;
width: auto;
}
.mav_paging .pagination a{
display: inline-block;
color: #fff;
background: #8ca615;
height: 18px;
line-height: 18px;
text-align: center;
padding: 0 5px;
font-family: 'Open Sans' !important;
font-weight: 600;
}
.mav_paging .pagination a:hover{
background: #333;
}
.mav_paging .pagination a:active, .mav_paging .pagination a.current{
background: #ccc;
}
@media screen and (max-width: 680px){
	body{
		padding: 0 10px;
	}
	#mav_page_fragment_1 img{
		width:80px;
		height:auto
	}
	#mav_wrapper{
		width: auto;
	}
	table.form_default {
		width: 100%;
		margin: auto;
	}
	input[type="text"], input[type="password"], .box_default, .box_textarea_default {
		width:100%;
		box-sizing: border-box;
	}
	.form_default_buttons {
		text-align: center;
		margin:10px 0
	}
}
/*===========new add plus code===============*/
.logo-for-Eagleturf{float:left;}
.logo-href {
            width: 250px;
            float: right;
            text-align: center;
            padding: 15px 0;
}				
